@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);@media (max-width: 575px) {
  .u-desktopOnly {
    display: none !important;
  }
}

@media (min-width: 576px) {
  .u-mobileOnly {
    display: none !important;
  }
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

@-ms-viewport {
  width: device-width;
}

article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  color: #212529;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  background-color: #fff;
}

[tabindex="-1"]:focus {
  outline: none !important;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: .5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline;
  text-decoration: underline dotted;
  border-bottom: 0;
  cursor: help;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: .5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

dfn {
  font-style: italic;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: 0;
}

svg:not(:root) {
  overflow: hidden;
}

a,
area,
button,
[role="button"],
input:not([type="range"]),
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #868e96;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: .5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: 0;
}

input[type="radio"],
input[type="checkbox"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-bottom: .5rem;
  padding: 0;
  color: inherit;
  font-size: 1.5rem;
  line-height: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

.back {
  position: fixed;
  top: 15px;
  left: 15px;
  z-index: 1;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 40px;
  padding: 0 10px;
  background-color: #fff;
  border: 1px solid #989898;
  cursor: pointer;
}

@media (min-width: 1025px) {
  .back {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.back:hover,
.back:focus {
  background-color: #f1f1f1;
}

.back--mobile {
  position: fixed;
  top: 25px;
  left: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: none;
          transform: none;
}

@media (min-width: 768px) {
  .back--mobile {
    position: absolute;
    top: 0;
    left: -15px;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@media (min-width: 1025px) {
  .back--mobile {
    display: none;
  }
}

.back img {
  width: 12px;
  height: 12px;
}

.back p {
  display: none;
  margin: 0;
  padding-left: 6px;
  font-size: 14px;
  line-height: 0;
}

@media (min-width: 1025px) {
  .back p {
    display: block;
  }
}

.block {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 0 10px;
  overflow: auto;
}

@media (min-width: 768px) {
  .block {
    padding: 0;
    overflow: visible;
  }
}

.block--overflow {
  overflow: hidden !important;
  background-color: #efefef;
  border-top-left-radius: 6px;
}

@media (min-width: 768px) {
  .block--center {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.block--overflow {
  overflow: hidden;
}

@media (min-width: 768px) {
  .block--overflow {
    margin-left: 110px;
  }
}

@media (min-width: 1025px) {
  .block--overflow {
    margin-left: 0;
  }
}

.block--nomargin {
  margin-left: 0;
}

.content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 20px 20px;
}

@media (min-width: 768px) {
  .header {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 99;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding: 0;
  }

  .header + .content--selection {
    height: calc(100% - 55px);
    margin-top: 55px;
  }
}

@media (min-width: 1024px) {
  .header + .content--selection {
    height: calc(100% - 75px);
    margin-top: 75px;
  }
}

@media (min-width: 1025px) {
  .header {
    top: 15px;
    right: auto;
    left: 180px;
  }

  .header + .content {
    margin-top: 75px;
  }
}

.main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
}

@media (min-width: 1025px) {
  .main {
    padding-left: 180px;
  }
}

@media (min-width: 1025px) {
  .main--full {
    padding-left: 0;
  }
}

.main--selection {
  padding-left: 180px;
}

@media (max-width: 1024px) {
  .main--fav {
    height: calc(100% - 110px);
  }
}

@media (max-width: 600px) {
  .main--fav {
    height: calc(100% - 90px);
  }

  .main--fav .header + .content {
    height: calc(100% - 90px);
  }
}

.webapp {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100vh;
  background-color: #fff;
}

@media (min-width: 1025px) {
  .webapp {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.webapp.is-village {
  overflow: auto;
}

html {
  overflow: hidden;
  font-family: "Libre Franklin", sans-serif !important;
  font-size: 14px;
  background-color: white;
}

body {
  font-family: "Libre Franklin", sans-serif !important;
}

:-webkit-full-screen {
  width: 100%;
}

li {
  list-style: none;
}

a {
  color: #6c6c6c;
  text-decoration: none;
}

:focus {
  outline: 0;
}

.Modal {
  background: rgba(0, 0, 0, 0.75) !important;
}

.toasted-container .toasted.primary {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  margin: 0 !important;
  padding: 12px !important;
  overflow: hidden !important;
  font-size: 16px !important;
  border-radius: 0;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  -webkit-transform: none !important;
          transform: none !important;
}

.toasted-container .toasted.primary a {
  margin-right: 9px;
  padding: 5px 9px;
  color: rgba(16, 16, 16, 0.65);
  font-size: 12px;
  font-weight: 500;
  background-color: rgba(0, 0, 0, 0.1);
}

.toasted-container .toasted.primary a:hover {
  color: rgba(16, 16, 16, 0.85);
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.15);
}

.custom-select::-ms-expand {
  opacity: 1 !important;
}

